/* slideshow.css */

#container{
    position: relative;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

#slides {
    position: relative;
    margin: 0px;
    margin: auto;
    padding: 3px;
    list-style-type: none;
    text-align: center;
}

.slide {
    position: absolute;
    margin: 0 auto;
    left: 0px;
    top: 0px;
    width: 100%; 	/* for center-justified */
    /* width: auto */ 	/* for left-justified */
    height: 100%;
    opacity: 0;
    z-index: 1;
    font-size: 18px;
    /*padding: 40px;*/
    margin-top: 8px;
    box-sizing: border-box;
    color: #000;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

.slide img {
    vertical-align: middle;
    max-height:90vh;
    max-width:95vw;
    border:8px;
}

.showing {
    opacity: 1;
    z-index: 2;
}

.button {
    background-color: green;
    border: none;
    color: white;
    padding: 8px 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
}

.cleaner {
    clear: both;
}

.numbertext {
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 1.5em;
    left: 22%;
}

.caption {
    font-size: 15px;
    position: absolute;
    bottom: 1.75em;
    right: 22%;
}

p.imgCenter {text-align: center;}
